window.screenOrientation = "portrait", 

// // loadLib("@babel/runtime/helpers/Arrayincludes.js")


// loadLib("@babel/runtime/helpers/typeof.js")

// // loadLib("@babel/runtime/helpers/superPropBase.js")
// loadLib("@babel/runtime/helpers/assertThisInitialized.js")
// loadLib("@babel/runtime/helpers/possibleConstructorReturn.js")
// loadLib("@babel/runtime/helpers/set.js")
// loadLib("@babel/runtime/helpers/get.js")
// loadLib("@babel/runtime/helpers/setPrototypeOf.js")
// // loadLib("@babel/runtime/helpers/arrayLikeToArray.js")

// // loadLib("@babel/runtime/helpers/unsupportedIterableToArray.js")

// // loadLib("@babel/runtime/helpers/createForOfIteratorHelper.js")

// loadLib("@babel/runtime/helpers/inherits.js")
// loadLib("@babel/runtime/helpers/getPrototypeOf.js")

// loadLib("@babel/runtime/helpers/isNativeReflectConstruct.js")

// loadLib("@babel/runtime/helpers/createSuper.js")
// loadLib("@babel/runtime/helpers/classCallCheck.js")
// loadLib("@babel/runtime/helpers/createClass.js")


loadLib("libs/laya.core.js")
loadLib("libs/laya.ani.js")
loadLib("libs/laya.ui.js")
loadLib("libs/laya.d3.js")

loadLib("libs/fairygui.js"), 
loadLib("libs/ty.core.js"),
 loadLib("libs/ty.layacore.js"),
 loadLib("libs/ty.wxsdk.js"), 
// window.wx) {
//     var i = loadLib("libs/wxuma.js");
//     i && i.init({
//         appKey: "62bc12b088ccdf4b7eb2ec34",
//         useOpenid: !0,
//         autoGetOpenid: !0,
//         debug: !0,
//         uploadUserInfo: !0
//     });
// }

loadLib("js/bundle.js");